Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 14 and Version 15 of DebianInstall


Ignore:
Timestamp:
07/22/06 09:10:55 (13 years ago)
Author:
maxb
Comment:

Switch .pydistutils.cfg to using $py_version_short, setuptools versions supporting this are now widely deployed.

Legend:

Unmodified
Added
Removed
Modified
  • DebianInstall

    v14 v15  
    8585 
    8686[easy_install] 
    87 site_dirs=/usr/local/lib/python2.4/site-packages 
     87site_dirs=/usr/local/lib/python$py_version_short/site-packages 
    8888EOF 
    8989}}} 
    9090 
    91 Please notice that the easy_install section does not support the $ variables. Just write the complete path. 
     91(The use of `$py_version_short` in `[easy_install]` requires setuptools >= 0.6a10, however this should not be a problem as the versions distributed with TurboGears and all Debian distribution which contain a setuptools package are newer than this.) 
    9292 
    93934. Run ez_setup.py from the TurboGears download page.